### Method

# Adw Toastset_use_markup

since: 1.4

#### Declaration [src]

    void
    adw_toast_set_use_markup (
      AdwToast* self,
      gboolean use_markup
    )

#### Description [src]

Whether to use Pango markup for the toast title.

See also `pango_parse_markup()`.

Available since: 1.4

Sets property | `Adw.Toast:use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  Whether to use markup.